<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/rlRoot">


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/mImage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/zanwu" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/mImage"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_17"
            android:textSize="@dimen/dp_17"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:text="暂无内容" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/mImage"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_20"
            android:text="当前没有评估记录" />
    </LinearLayout>


</RelativeLayout>